Bug 237243 - icon theme misses external volume icons
icon theme misses external volume icons
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
diana fong
Depends On:
  Show dependency treegraph
Reported: 2007-04-20 07:27 EDT by Steven Op de beeck
Modified: 2013-03-05 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-22 08:10:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot showing missing external volume icons on desktop (including missing EOG zoom icons) (316.40 KB, image/png)
2007-04-20 07:29 EDT, Steven Op de beeck
no flags Details

  None (edit)
Description Steven Op de beeck 2007-04-20 07:27:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20070417 Fedora/ Firefox/

Description of problem:
After updating to the current rawhide version of echo-icon-theme, external volumes appear without icons.

As an extra, I also noticed the Eye Of Gnome missing some icons after the update.

Version-Release number of selected component (if applicable):
echo-icon-theme.noarch 0:0.2-2.20070417wiki.fc7

How reproducible:

Steps to Reproduce:
1. Update to recent rawhide package

Actual Results:
Some icons are missing

Expected Results:
Icons should still be there

Additional info:
Comment 1 Steven Op de beeck 2007-04-20 07:29:28 EDT
Created attachment 153179 [details]
screenshot showing missing external volume icons on desktop (including missing EOG zoom icons)
Comment 2 Matthias Clasen 2007-04-20 10:15:22 EDT
probably a side effect of the experiment with including svgs that I did.
The svg are gone again today.
Comment 3 George Billios 2007-04-21 04:44:45 EDT
Maybe the severity of this bug needs to change since nobody - including me -
likes 'hidden' icons :)

Comment 4 Matthias Clasen 2007-04-21 07:50:25 EDT
As I said, the svgs are gone again, so this should be fixed already.
Comment 5 George Billios 2007-04-22 03:41:02 EDT
No problem with the new as Matthias said. 

Note You need to log in before you can comment on or make changes to this bug.